
/*-- media --*/
.bs-example5{
   padding:2em 2em;
}
.media-heading {
      color: #333;
        font-size: 1.7em!important;
    font-weight: 400;
    font-weight: 400;
	text-align: left!important;
	    margin-bottom:0!important;
}
img.media-object {
    border: 1px solid #ddd;
}
.sidebard-panel .feed-element, .media-body, .sidebard-panel p {
  font-size:0.9em;
  color:#777;
  line-height: 1.9em;
}
.example_6{
	margin:2em 0 0 0;
	    background: #fff;
    padding: 2em 2em;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -o-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    border: 1px solid #E7E7E8;
}
.demolayout {
  background:#00C6D7;
  width: 60px;
  overflow: hidden;
}
.padding-5 {
      padding: 3px;
}
.demobox {
  background:#fff;
  color: #333;
  font-size: 13px;
  text-align: center;
  line-height:30px;
  display: block;
}
.padding-l-5 {
  padding-left: 3px;
}
.padding-r-5 {
  padding-right: 3px;
}
.padding-t-5 {
  padding-top:3px;
}
.padding-b-5 {
  padding-bottom: 3px;
}
p.all {
    font-size: 1em;
    color: #777;
}
code {
      background: none;
    padding: 2px 2px;
    color: #777;
    font-size: 1em;
	    font-family: 'Roboto', sans-serif;
		text-transform:capitalize;
}
.media_1-left {
    padding: 0;
       background: #f5f5f5;
    padding: 2em 2em;
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -o-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    border: 1px solid #E7E7E8;
    width: 49%;
}
.media_1-right {
    float: left;
    margin-left: 2%;
    width: 49%;
    padding: 0;
}
.media_1{
	margin:2em 0 0 0;
	padding-bottom: 1px;
}
.media_box{
	margin-bottom:2em;
}
.media_box1{
	margin-top:2em;
}
.media:first-child {
  margin-top: 0 !important;
  padding: 0 1px;
}
.media-1 {
    margin-bottom: 2em;
}
.panel_2 p{
	color:#777;
	font-size:0.9em;
	margin-bottom:1em;
}
td.head {
  color: #333 !important;
  font-size: 1.2em !important;
}	
.compose h2{
	    font-size: 1.2em;
    color: #fff;
    background: #052963;
    text-align: center;
    padding: 10px;
    font-weight: 400;
}
.inbox-mail{
	    padding: 1em 0 3em;
}
.input-group{
	padding-bottom: 1em;
}

.float-right {
    float: right;
}
.float-left {
    float: left;
}
.mail-toolbar {
    padding-bottom: 2em;
}
.table {
    margin-bottom: 0;
}
ul.nav.tabs li:hover a{
color:#fff;
}
ul.nav.tabs i {
    margin-right: 0.7em;
}
.content-box ul {
    padding: 0;
}
.form-control2 {
    padding: 5px 8px;
    color: #616161;
    width: 100%;
    font-size: 0.85em;
    font-weight: 300;
    height: 40px;
    -webkit-appearance: none;
	outline: none;
	font-family: 'Roboto', sans-serif;
	background-color: #fff;
    border: 1px solid #ddd;
	/*border-right:none;*/
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.input-group-btn button.btn.btn-success{
	      line-height: 18px;
    background-color: #EA4C89;
    border: 1px solid transparent;
    border-color: #EA4C89;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    margin: 0;
	outline:none;
}
